Bug 12096 - "Change vendor" is funny
: "Change vendor" is funny
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-21 16:19 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-21 16:19:29
В русском переводе "Изменить производителя" (монитора) вызвало дружный смех :)
Может, "Выбрать"?
------- Comment #1 From 2007-06-21 16:35:47 -------
reassign
------- Comment #2 From 2007-06-22 12:17:22 -------
fixed